@charset "utf-8";
.inner_full {
    display: flex;
    position: relative;
    padding-top: 2rem;
    margin-bottom: 120px;
    gap: 0 1rem;
}
.fix_wrap {
    width: 30%;
    position: sticky;
    height: auto;
    left: 0;
    top: 120px;
    align-self: flex-start;
    z-index: -1;
}
.fix_left img {border-radius:2rem 2rem 0 2rem} 
.history_wrap {
}
.history_list {width: 100%;display: flex;gap: 0 5%;margin-bottom: 2rem;}
.history_list > div {}
.history_list .group {width:30%}
.history_list .group h4 {font-size:45px;font-weight: 700;}
.history_list .year {font-size: 30px;font-weight: 800;color: var(--color-main);border-bottom: 2px solid var(--color-main);padding-bottom: 1rem;padding-top: 3rem;}
.history_list .txt {width: 70%;}
.history_list dl {
    display: flex;
    padding-top: 1rem;
    align-items: flex-start;
}
.history_list dt {
    width: 16%;
    font-weight: 600;
    color: #888;
}
.history_list dd {
    width: 85%;
}
.history_list dd ul {list-style-type: disc;}
.history_list dd li {
}
.history_list dd li::marker {color:#ddd;}
/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {
  
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .fix_wrap {width:35%}
    .history_wrap {/* width:65%; */}
	.history_list .txt {width:75%}
    .history_list .group {width:25%}
    .history_list .group h4 {font-size:36px}
    .history_list dl {/* flex-wrap:wrap; *//* margin-left: 2rem; */}


    .history_list dd li {font-size:17px}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .history_list {flex-wrap:wrap}
    .history_list .group {width:100%}
    .history_list .year {font-size:22px;padding-top: 0;}
    .history_list .txt {width:100%; padding-bottom:0}
    .history_list dl {flex-wrap:wrap}
    .history_list dd {width: 84%;}
    .history_list dd li {font-size:16px; margin-left:1rem}
}